.focus_subheader .fa{
    margin-top: 17px;
    margin-right: 10px;
    font-size: 22px;
    font-weight: normal;
    color: #FFFFFF;
}

.topnews .list-item-heading .lh-r{
    display: none;
}

.topnews .home-small .h1{
	margin-bottom: 5px;
}
.com-item-small img.appimgloading{
	background-size: 70px 70px;
}


.com-item-small img{
	width: 70px;
	height: 70px;
}

.com-item-small .rel_box{
	font-size: 15px;
	font-weight: normal;
}

.com-item-small{
	margin-top: 0;
}

.com-item-small .section{
	margin-top: 5px;
	margin-bottom: 5px;
}

.suggested ul li a:hover{
	text-decoration: underline;

}

.rcontent{
	line-height: 32px;
}
.rcontent .rel_box{
	line-height: 24px;
}
.native_socials {
	line-height: 24px;
}
/*

.list-item-title{
	line-height: 28px;
}

.com-item-small .rel_box{
	line-height: 24px;
}
.h1{
	line-height: 37px;
}

h4{
	line-height: 30px;
}
.article > .h1{
	line-height: 43px;
}
@media only screen and (min-height: 400px) and (min-width: 768px){
	.h1 {
	    line-height: 58px;
	}
	.article > .h1{
		line-height: 58px;
	}
}

.home-small .h1{
	line-height: 28px;
}
.home-small .h2{
	line-height: 24px;
}

.home-med .list-item-title{
	line-height: 30px;
}


.home-med .list-item-subtitle{
	line-height: 28px;
}
.home-big .h1{
	line-height: 35px;
}

.home-big .h2{
	line-height: 28px;
}


*/

.vertical-header{
	background-color: #24456f;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
}


.vertical-header > .sub-header{
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
}

.vertical-header > .fa,.cl-green > .fa{
	 margin: 10px;
    margin-top: 7px;
    margin-bottom: 3px;
	color: #FFFFFF;
}


.media-block{

    background-color: #FFFFFF;
    color: #000000;
}

.media-block .slideshow{
	  margin-top: 5px;

}

.media-slideshow{
	display: none;
}

.media-controls{
	z-index: 10;
	background-color: rgba(255, 255, 255, 0.5);
    margin-top: -45px;
    margin-right: 4px;
}

.content_imgdesc{
	background-color: rgba(0, 0, 0, 0.5);
	color: #000000;
	margin: 5px;
	position: relative;
	margin-top: -34px;
	z-index: 10;
	padding: 5px;
	font-weight: 400;
	color: #FFFFFF;

}

.ad.wideboard{
	background-color: #FFFFFF;
}

.content_imgtext{
	background-color: #333;
	color: #FFFFFF;
	width: calc(100% - 20px);
}

.small_thumbs{
	display: none;
}

.suggeriti{
	float: left;
	width: 100%;

}
.suggeriti > .com-vertical .list-item-heading .lh-l{
	max-width: calc(100% - 60px);
    overflow: hidden;
    text-overflow: ellipsis;
}
.suggeriti > .com-vertical .list-item-heading .lh-r{
	max-width: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.suggeriti > .com-vertical .section{
	border: 1px solid #ccc;

}
.suggeriti > .com-vertical .rel_box{
	height: 114px;
    background-color: #FFFFFF;
	border-top: 0;
    padding: 5px;
    overflow: hidden;
    font-size: 16px;

}

.com-vertical img{
	width: 100%;
	display: block;
}



.home-big .list-item-heading .lh-h-left{
	margin-top: -50px;
}

.home-big .h1, .home-open .h1{
	font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 30px;
}

.list-item-heading .lh-l{
	font-weight: 300;
}
.rel_title, .list-item-title{
	font-weight: bold;
}

.com-vertical.bb{
	border: 0;
}

.container_swisslos {
	padding: 20px;
    width: calc(100% - 40px);
}
.keyword-subheader{
	margin-top: 10px;
}

.keyword-subheader .h2{
	font-size: 28px;
}
.keyword_block{
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid #e6e6e6;
	line-height: 30px;
}
.keyword{
  	text-shadow:
	    -3px 0px 3px #ffff8d,
	     3px 0px 3px #ffff8d,
	     6px 0px 6px #ffff8d,
	    -6px 0px 6px #ffff8d;
	padding: 2px 4px;
    margin-bottom: 0;
    font-size: 14px;

    color: #1b1b1b;
    font-weight: 600;
    letter-spacing: 0.3px;
    margin-right: 5px;
}
.keyword:hover{
	opacity: 0.5;
}

.hashtag:before{
	content: '#';
	font-size: 18px;
	font-weight: bold;
	color: #64b5f6;

}

.hashtag{
	margin-right: 5px;
}
.hashtag:hover{
	color: #64b5f6;
}


.article > .h1{
	margin-bottom: 20px;
}

.article > .h4{
	margin-bottom: 10px;
}

.article > h2:last-of-type{
	margin-bottom: 20px;
}


/* TUTTI WIDGET */
.tutti_widget {
	padding: 18px 12px 10px 12px;
}
.tutti_search_bar {
	display: inline-block;
    width: 100%;
}
.tutti_search_input_container {
	float: left;
	width: calc(100% - 50px);
	height: 40px;
}
.tutti_search_input {
	width: 100%;
	height: 100%;
	font-size: 13px;
	border: 1px solid #DDDDDD !important;
	box-shadow: none !important;
	border-radius: 3px;
	padding: 6px 8px;
}
.tutti_search_input::placeholder {
	font-weight: bold;
	color: #414141;
	font-size: 13px;
}
.tutti_search_input:focus {
	box-shadow: none !important;
	border-color: #A5A5A5 !important;
}
.tutti_search_submit {
	float: right;
	width: 40px;
	height: 38px;
    display: inline-block;
    border-radius: 3px;
	background-color: #445266;
	border: 1px solid #445266;
    text-align: center;
    font-size: 20px;
    line-height: 37px;
    color: #FFFFFF;
}
.tutti_search_submit i {
	color: #FFFFFF;
}
.tutti_categories {
	display: inline-block;
    width: 100%;
    overflow-x: auto;
    margin-top: 10px;
}
.tutti_categories_content {
	display: inline-block;
	width: max-content;
}
.tutti_category {
	float: left;
	display: inline-block;
    min-width: 80px;
    max-width: 95px;
    padding-bottom: 10px;
    margin-right: 10px;
}
.tutti_category .icon {
	width: 100%;
	height: 60px;
	margin-bottom: 10px;
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.tutti_category .title {
	width: 100%;
	text-align: center;
	font-size: 15px;
	line-height: 19px;
}
.tutti_widget .tutti_logo {
	float: left;
	width: 35px;
    height: 40px;
    margin-right: 10px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.tutti_widget_home .tutti_search_bar {
	width: calc(100% - 92px);
}
.tutti_widget_home .tutti_search_input_container {
	width: calc(100% - 95px);
}
.tutti_widget_home .tutti_categories {
	width: 90px;
	height: 40px;
	margin-top: 0px;
	margin-left: 2px;
	overflow: hidden;
}
.tutti_widget_home .tutti_category {
    min-width: 40px;
    max-width: 40px;
    margin-right: 0px;
    margin-left: 5px;
}
.tutti_widget_home .tutti_category .icon {
	height: 28px;
	margin: 0px;
}
.tutti_widget_home .tutti_category .title {
	font-size: 9px;
	line-height: 10px;
	margin-top: 2px;
}
.keywordHomeTitle{
    font-size: 14px;
    padding: 2px 4px;
    font-weight: 600;
    letter-spacing: 0.3px;
    font-weight: bold;
    margin-right: 10px;
    margin-left: 5px;
}

.keywordHomeTitle:hover{
    opacity: 0.5;
    text-decoration: underline;

}
.keyword_block.home{
	margin-top: 0px;
}
